View Single Post
Old 08 January 2013, 17:55   #31
hansel75
Walk Off? Boolander!
hansel75's Avatar
 
Join Date: Aug 2012
Location: Gladstone Australia
Age: 42
Posts: 603
Quote:
Originally Posted by foob View Post
forgive me, but i assume by cwb lite you mean Classic Workbench Lite?

ive only heard of classicWB in passing and it is my understanding that it requires a KS3.0 at the least to function. correct me if i'm wrong though.
Yes cwb is Classic Workbench.

Have a look at these links, there is a version for ks2 as well-
http://classicwb.abime.net/classicweb/gaae.htm
http://classicwb.abime.net/classicweb/requirements.htm

Also the lite version does require ks3, i thought it only needed ks2 but i was wrong. The gaae alien version is the one to go for!
hansel75 is offline  
 
Page generated in 0.08146 seconds with 9 queries